OpenNMS API 1.2.9

## Package org.opennms.web

Class Summary
AddRefreshHeaderFilter: A filter that adds an HTTP Refresh header to a servlet or JSP's response.
InitializerServletContextListener: Initializes our internal servlet systems at servlet container startup, and destroys any pool resources at servlet container shutdown.
ReportMailer
ServletInitializer: Encapsulates all initialization and configuration needed by the OpenNMS servlets and JSPs.
Util: Provides convenience functions for web-based interfaces.
Util.IgnoreType

Exception Summary
MissingParameterException

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.